.navigationOuterContainer .navigationContainer input.nextButton, .navigationOuterContainer .navigationContainer input.typeButton, .navigationOuterContainer .navigationContainer input[type=submit] {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #012157;
    }

    .WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink {
    color: #003663;
    display: inline-block;
    cursor: pointer;
    font: normal 22px/normal Arial bold;

  
  .WaGadgetContactProfile .topButtonsOuterContainer .topButtonsContainer .inner input.typeButton {
    display: inline-block;
    box-sizing: border-box;
    padding: 5px 14px 6px 14px;
    background-color: #012157;
    border: 0;
    color: white;
    font: 300 14px/normal Lato;
    text-transform: uppercase;
    height: auto;
    margin: 10px 0;
    outline: 0;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    -webkit-appearance: none;
    white-space: nowrap;
    min-width: 92px;
    margin-right: 10px;


///BLOG REMOVE DATE/TIME///

.WaGadgetRecentBlogPosts ul li .date
{ display: none; }